/* GREEN */

@media only screen and (max-width: 48em) {
  .contact-box_tel {
    border: 2px solid #78d297;
  }
  .contact-box_tel:after {
    background-image: url("/bridal/chiba/francs/common/img/icon_arrow-right-green.png");
  }
}

.btn a.color_a_1,
.btn span.color_a_1 {
  background-color: #b9da96; 
  color: #4e4539;
}

.eyecatch_bg-img:before {
  background-color: rgba(255, 255, 255, 0.3);
}

.tile-box:after {
  background-color: #b9da96;
  color: #fff;
}

.js_hover-blur:hover {
  background-color: #b9da96;
}

.tile-box_header.type-a:before {
  border: 1px solid #b9da96;
}

.card-box.layout-3_1.is-fair .card-box_img.js_is-hover:before {
  background-color: rgba(93, 126, 42, 0.45);
}

.card-box.layout-3_1.is-fair .btn a,
.card-box.layout-3_1.is-fair .btn span {
  background-color: #b9da96;
  color: #4e4539;
}

@media only screen and (max-width: 48em) {
  .contact-box_tel {
    border: 2px solid #b9da96;
  }
}

.slide-box_slider-inner .sp-thumbnail-container:before {
  background-color: #b9da96;
}

.slide-box_slider-inner .sp-selected-button {
  background-color: #b9da96;
}

@media only screen and (max-width: 48em) {
  .chef-box_slider .sp-selected-button {
    background-color: #b9da96;
  }
}

.slide-box_slider-inner .sp-thumbnail-container:before {
  background-color: #b9da96;
}

.slide-box_slider-inner .sp-selected-button {
  background-color: #b9da96;
}

.contactform_tag-item.js_is-active {
  background-color: #b9da96;
}

form.contactform >dl >dt.js_is-required:after {
  background-color: #b9da96;
}

.image-box:hover .image-box_bg-img:before {
  border-color: #c7dcb1;
}

#weddingSpaceArea .wedding-space-list >li {
  color: #b69458;
}

.btn a.color_b_1,
.btn span.color_b_1 {
  background-color: #b9da96; 
  color: #4e4539;
}

.btn a.color_b_2,
.btn span.color_b_2 {
  background-color: #4e4539; 
  color: #ffffff;
}

.card-box.layout-3_1.is-plan .card-box_img.js_is-hover:before {
  background-color: rgba(182, 148, 88, 0.45);
}

.card-box.layout-3_1.is-plan .card-box_content.js_is-hover {
  color: #b69458;
}

.card-box.layout-3_1.is-plan .btn a,
.card-box.layout-3_1.is-plan .btn span {
  background-color: #b69458;
  color: #fff;
}

.slide_aside .aside_title {
  color: #b69458;
}

.banner_block.color_b_1 .banner-box {
  background-color: #b49360;
}

.banner_block.color_b_2 .banner-box {
  background-color: #B9DA96;
}

.flow_item {
  border: 1px solid #b8974f;
}
.flow_item:after {
  background: transparent url("/bridal/chiba/francs/common/img/icon_arrow-down-gold.png") center center no-repeat;
}

/* TOP */
#pageBase.top .wedding-report {
  background-color: #f5f5f5;
}

#pageBase.top .fair {
  background-color: #f5f5f5;
}

#pageBase.ceremony .aside-area {
  background-color: #fff;
}

#pageBase.report .aside-area {
  background-color: #f5f5f5;
}

#pageBase.shrine .contact {
  background-image: url("/bridal/chiba/francs/common/img/contact_bg-img002.jpg");
}

#pageBase.mice .contact {
  background-image: url("/bridal/chiba/francs/common/img/contact_bg-img003.jpg");
}


/* ============ HFR color font ============ */

/* CONTACT / WEDDING */
h2.MainContentBlock-headTitle span{
	font-family: "Parisienne" !important;
	font-weight:400 !important;
	font-size:44px;
	letter-spacing:normal;
}
@media only screen and (max-width: 48em){
	h2.MainContentBlock-headTitle span{
	font-size:26px;
	letter-spacing:normal;
}
}
.BtnGroup.BtnGroup-neo .Btn{
	border: 1px solid #b9da96 !important;
}

.MainContentBlock-headTitle span::after, .MainContentBlock-headTitle.ja span::after{
	background-color : #b9da96 !important;
}

.Btn.isBtnColor {
  color: #96BF6B !important;
}
.Btn.isBtnColor.inline {
	display: inline-block;
	width:240px;
	margin-top:20px;
}
.Btn:hover.isBtnColor {
  background-color: #b9da96 !important;
  color: #fff !important;
}
@media only screen and (max-width: 60em) {
  .Btn.isBtnColor {
    background-color: #b9da96 !important; 
    color: #fff !important;
  }
}

/* CONTENTS *//*
h2.header-neo-item2{
	font-family: "Parisienne" !important;
	font-weight:400 !important;
	font-size:44px;
	letter-spacing:normal;
}
@media only screen and (max-width: 48em){
	h2.header-neo-item2{
	font-size:26px;
	letter-spacing:normal;
}
}


/* ==========================================================================  
　　●リニューアル後のindivisualは以下のここから下の記述のみする
　　●リニューアル作業中、必要に応じてコメントアウトを外し、色かフォントを操作する。
　　●リニューアル完了後はここから上の記述は削除が望ましいが必要に応じて残しておいても良い。
==========================================================================  */

/*h1 タイトル英字*/
div.Page-header-neo h1.header-neo-item1{
    font-family: "Parisienne";
	letter-spacing: 0px;
}
div.Page-header-neo h1.header-neo-item1::after{
    background-color: #b9da96;
    margin-bottom: -10px;
}

/* h2 */
.MainContentBlock-headTitle span {
  font-family: "Parisienne";
}
.MainContentBlock-headTitle span::after,.MainContentBlock-headTitle.ja span::after  {
  background-color: #b9da96;
}

/*グレー版スライドアイコン*/
span.swiper_icon{
    background-color: #b9da96;
}

/* fair用swipe
span.year,
span.month,
span.day,
span.day2,
span.dotw,
span.dotw2{
    font-family: "Oranienbaum";
}
*/

/* ブライダルフェア検索ボタン */
a.Btn.header-neo-btn{
  background-color: #b9da96 !important;
}

/* ヘッダーご予約・お問合せボタン */
.header-box-right .btn a{
  background-color: #b9da96 !important;
  color: #fff;
}
.contact_modalbox_btn .Btn {
  background-color: #b9da96 !important;
}
.tabs input:checked + .tab_item {
  border-bottom: 3px solid #b9da96;
}
.contact_modalbox_tel strong {
  font-weight: normal;
  font-family: "";
}


/* 各コンテンツボタン */
.Btn.neoBtn {
	border: 1px solid #b9da96;
	color: #b9da96;
  width: 300px;
}
.Btn.neoBtn:hover {
	background-color: #b9da96;
}
@media only screen and (max-width: 60em) {
.Btn.neoBtn {
	background-color: #b9da96;
	color: #fff;
  }
}


/* aside お問い合わせ */
.BtnGroup.BtnGroup-neo .Btn{
	border: 1px solid #b9da96;
	color: #b9da96;
}
.BtnGroup.BtnGroup-neo .Btn:hover{
	background-color: #b9da96;
}
@media only screen and (max-width: 60em) {
.BtnGroup.BtnGroup-neo .Btn{
	background-color: #b9da96;
	color: #fff;
  }
}


/* aside サイトマップ */
.footer_sitemap .header-neo-item2 {
	font-family: "Parisienne";
    font-weight: normal;
}

/* 宴会ページメニュータブ 
.selectMenuBlock-tab li + li{
	border-top:1px solid #b49360;
	border-right:1px solid #b49360;
	border-bottom:1px solid #b49360;
}
.selectMenuBlock-tabItem {
  color: #b49360;
}
@media only screen and (min-width: 60.0625em) {
  .selectMenuBlock-tabItem:hover {
    background-color: #b49360;
  }
}
.selectMenuBlock-tab li {
    border: 1px solid #b69458;
}
@media only screen and (min-width: 60.0625em) {
  .selectMenuBlock-tabItem.is-active {
    background-color: #b69458;
  }
}
*/

/* 宴会プランページ 
.heading-neo2 span{
  	color: #78d297;
}
div.neo_benefitBox {
	background-color: #78d297;
}
*/

/* いつでも見学相談 
p.Page-type{
  font-family: "Oranienbaum";
}
*/
